1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Can Plesk 7.5.2 mysql3 be upgraded with art's mysql4 with full php support?

Discussion in 'Plesk for Linux - 8.x and Older' started by CBiLL, Mar 28, 2005.

  1. CBiLL

    CBiLL Guest

    0
     
    Well I been waitnig and waiting for plesk to come out with mysql4 and look like they will never come out with mysql4.

    Now I got a script requires mysql4 so I need to know if I could upgrade using art's mysql4 or it will break the plesk 7.5.2 ..

    Becasue from reading several posts in this forum it look like Plesk 7.5.2 doesn't work well with Art's mysql4

    Bill
     
  2. CBiLL

    CBiLL Guest

    0
     
    I found out you have to excute mysql_fix_privilege_tables to covert the databases table from 3 to 4

    Thanks
    Bill
     
Loading...